SETFMAC(8)

NAME
setfmac - set MAC label for a file system object

SYNOPSIS
setfmac [-hqR] label file ...

DESCRIPTION
The setfmac utility assigns the specified MAC label to the specified files. The following options are available:

-R  Set the labels on the file hierarchies rooted in the files instead of just the files themselves.

-h  If the file is a symbolic link, change the label of the link rather than the file that the link points to.

-q  Do not print non-fatal warnings during execution.

SEE ALSO
mac(3), mac_set_file(3), mac_set_link(3), mac(4), re_format(7), getfmac(8), setfsmac(8), mac(9)